A new upstream version is available: 2019.1.1

package:
sfepy
severity:
high
created:
2018-08-23
last updated:
2019-04-24

A new upstream version 2019.1.1 is available, you should consider packaging it.